{
  "death.attack.dtcroptopia.falling_fruit.coconut": "%1$s levou um coco na cabeça e foi de arrasta pra cima",
  "item.dtcroptopia.fruit_seed": "Carocinho de Fruta",
  "item.dtcroptopia.almond_seed": "Amêndoa Germinada",
  "item.dtcroptopia.apricot_seed": "Caroço de Damasco",
  "item.dtcroptopia.avocado_seed": "Caroço de Abacate",
  "item.dtcroptopia.banana_seed": "Broto de Bananeira",
  "item.dtcroptopia.cashew_seed": "Cajú Germinado",
  "item.dtcroptopia.cherry_seed": "Caroço de Cereja",
  "item.dtcroptopia.coconut_seed": "Coco",
  "item.dtcroptopia.date_seed": "Semente de Tâmara",
  "item.dtcroptopia.dragon_fruit_seed": "Sementes de Pitaia",
  "item.dtcroptopia.fig_seed": "Sementes de Figo",
  "item.dtcroptopia.grapefruit_seed": "Sementes de Toranja",
  "item.dtcroptopia.lemon_seed": "Sementes de Limão",
  "item.dtcroptopia.lime_seed": "Sementes de Lima",
  "item.dtcroptopia.mango_seed": "Semente de Manga",
  "item.dtcroptopia.nutmeg_seed": "Semente de Noz-Moscada",
  "item.dtcroptopia.orange_seed": "Sementes de Laranja",
  "item.dtcroptopia.peach_seed": "Caroço de Pêssego",
  "item.dtcroptopia.pear_seed": "Carocinho de Pera",
  "item.dtcroptopia.pecan_seed": "Noz-Pecã Germinada",
  "item.dtcroptopia.persimmon_seed": "Sementes de Caqui",
  "item.dtcroptopia.plum_seed": "Caroço de Ameixa",
  "item.dtcroptopia.starfruit_seed": "Sementes de Carambola",
  "item.dtcroptopia.walnut_seed": "Noz Germinada",
  "item.dtcroptopia.nectarine_seed": "Caroço de Nectarina",
  "item.dtcroptopia.kumquat_seed": "Semente de Kumquat",
  "item.dtcroptopia.cinnamon_seed": "Semente de Canela",
  "species.dtcroptopia.fruit": "Fruta",
  "species.dtcroptopia.almond": "Amêndoa",
  "species.dtcroptopia.apricot": "Damasco",
  "species.dtcroptopia.avocado": "Abacate",
  "species.dtcroptopia.banana": "Bananeira",
  "species.dtcroptopia.cashew": "Cajú",
  "species.dtcroptopia.cherry": "Cereja",
  "species.dtcroptopia.coconut": "Coco",
  "species.dtcroptopia.date": "Tâmara",
  "species.dtcroptopia.dragon_fruit": "Pitaia (Cacto de Fruta-Dragão)",
  "species.dtcroptopia.fig": "Figo",
  "species.dtcroptopia.grapefruit": "Toranja",
  "species.dtcroptopia.lemon": "Limão",
  "species.dtcroptopia.lime": "Lima",
  "species.dtcroptopia.mango": "Manga",
  "species.dtcroptopia.nutmeg": "Noz-Moscada",
  "species.dtcroptopia.orange": "Laranja",
  "species.dtcroptopia.peach": "Pêssego",
  "species.dtcroptopia.pear": "Pera",
  "species.dtcroptopia.pecan": "Noz-Pecã",
  "species.dtcroptopia.persimmon": "Caqui",
  "species.dtcroptopia.plum": "Ameixa",
  "species.dtcroptopia.starfruit": "Carambola",
  "species.dtcroptopia.walnut": "Noz",
  "species.dtcroptopia.nectarine": "Nectarina",
  "species.dtcroptopia.kumquat": "Kumquat",
  "species.dtcroptopia.cinnamon": "Canela",
  "block.dtcroptopia.cinnamon_branch": "Árvore de Canela",
  "block.dtcroptopia.dragon_fruit_branch": "Cacto de Pitaia",
  "block.dtcroptopia.palm_branch": "Palmeira",
  "block.dtcroptopia.banana_sucker": "Broto de Bananeira",
  "subtitle.dtcroptopia.falling_fruit.bonk": "Jogador levou fruta na cabeça",
  "tooltip.waila.crop_growth": "Maturação: %s",
  "tooltip.waila.crop_mature": "Maduro"
}